# Generated by Django 4.0.3 on 2023-07-24 19:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("service_rest", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="appointment",
            old_name="technitian",
            new_name="technician",
        ),
        migrations.AlterField(
            model_name="appointment",
            name="customer",
            field=models.CharField(max_length=150, unique=True),
        ),
    ]
